source 'https://rubygems.org'

ruby '2.3.3'

group :development, :test do
  gem 'berkshelf',       '~> 5.5'
  gem 'hashie',          '~> 3.4.0'
  gem 'kitchen-inspec',  '~> 0.17'
  gem 'kitchen-vagrant', '~> 1.0'
  gem 'test-kitchen',    '~> 1.15'
end
